Bug 121914 - textproc/ctpp2 version update (2.0.4 -> 2.1.1)
Summary: textproc/ctpp2 version update (2.0.4 -> 2.1.1)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-20 15:00 UTC by Andrei V. Shetuhin
Modified: 2008-03-26 13:00 UTC (History)
0 users

See Also:


Attachments
file.shar (3.29 KB, text/plain)
2008-03-20 15:00 UTC, Andrei V. Shetuhin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei V. Shetuhin 2008-03-20 02:34:43 UTC
approved
On Thu, Mar 20, 2008 at 03:14:51PM +0000, Edwin Groothuis wrote:
> Maintainer of textproc/ctpp2,
> 
> Please note that PR ports/121914 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121914
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 1 Andrei V. Shetuhin 2008-03-20 15:00:03 UTC
New version of ctpp2 library.

Fix: Patch attached with submission follows:
Comment 2 Edwin Groothuis freebsd_committer 2008-03-20 15:14:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-03-21 11:20:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2008-03-21 11:21:11 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 dfilter service freebsd_committer 2008-03-26 12:57:25 UTC
miwi        2008-03-26 12:57:15 UTC

  FreeBSD ports repository

  Modified files:
    textproc/ctpp2       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.1.1
  
  PR:             121914
  Submitted by:   Andrei V. Shetuhin" <slonik-v-domene@mail.ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/textproc/ctpp2/Makefile
  1.2       +3 -3      ports/textproc/ctpp2/distinfo
  1.2       +1 -1      ports/textproc/ctpp2/pkg-descr
  1.2       +2 -1      ports/textproc/ctpp2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-03-26 12:57:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!